apiVersion: v1
kind: ConfigMap
metadata:
  name: service-configs
data:
  INVENTORY_EP: "http://inventory-svc:8080"
  PAYMENTS_EP: "http://payments-svc:8080"
  ACTIVE_ITEM_TYPE: "burgers"
  ITEMS: |
    items:
      - name: "Cheese Enchilada"
        type: "burgers"
        price: 5.20
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 20
        labels: [ "retail", "restaurant", "food" ]
      - name: "Google Burger"
        type: "burgers"
        price: 4.50
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 30
        labels: [ "retail", "restaurant", "food" ]
      - name: "Wings"
        type: "burgers"
        price: 3.75
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 200
        labels: [ "retail", "restaurant", "food" ]
      - name: "Chicken Nuggets"
        type: "burgers"
        price: 3.00
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 400
        labels: [ "retail", "restaurant", "food" ]
      - name: "Pork Enchilada"
        type: "burgers"
        price: 5.50
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 200
        labels: [ "retail", "restaurant", "food" ]
      - name: "French Fries"
        type: "burgers"
        price: 2.00
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 100
        labels: [ "retail", "restaurant", "food" ]
      - name: "Doughnuts"
        type: "burgers"
        price: 1.20
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 1400
        labels: [ "retail", "restaurant", "food" ]
      - name: "Tacos"
        type: "burgers"
        price: 2.90
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 400
        labels: [ "retail", "restaurant", "food" ]
      - name: "Grilled Corn"
        type: "burgers"
        price: 1.50
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 400
        labels: [ "retail", "restaurant", "food" ]
      - name: "Golden Hashbrowns"
        type: "burgers"
        price: 0.50
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 200
        labels: [ "retail", "restaurant", "food" ]
      - name: "Steak Enchilada"
        type: "burgers"
        price: 7.00
        imageUrl: "usr/lib/images/burgers.png"
        quantity: 400
        labels: [ "retail", "restaurant", "food" ]
